CREATE TABLE fnd_diag_inputset_name_value (
    ENTERPRISE_ID        NUMBER(18, 0) ,
    INPUTSET_ID          VARCHAR2(128) ,
    INPUT_PARAM_NAME     VARCHAR2(280) ,
    INPUT_PARAM_VALUE    VARCHAR2(960) ,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    SEED_DATA_SOURCE     VARCHAR2(2048),
    ORA_SEED_SET1        VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2        VARCHAR2(4)       NOT NULL,
    ENTERPRISE_ID        NUMBER(18, 0) ,
    INPUTSET_ID          VARCHAR2(128) ,
    INPUT_PARAM_NAME     VARCHAR2(280) ,
    INPUT_PARAM_VALUE    VARCHAR2(960) ,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    SEED_DATA_SOURCE     VARCHAR2(2048),
    ORA_SEED_SET1        VARCHAR2(4)       NOT NULL,
    ORA_SEED_SET2        VARCHAR2(4)       NOT NULL,
    CONSTRAINT pk_fnd_diag_inputset_name_value PRIMARY KEY (ENTERPRISE_ID, INPUTSET_ID, INPUT_PARAM_NAME, ENTERPRISE_ID, INPUTSET_ID, INPUT_PARAM_NAME)
);
